@media(max-width: 991px) {
	.header__dropdown-menu .dropdown__item {
		white-space: pre-wrap;
	}
	.dropdown__menu.header__dropdown-menu {
		display: none;
		background: #eee;
	}
	.dropdown > a {
		position: relative;
	}
	.dropdown > a:before {
		content: "";
		position: absolute;
		right: 5px;
		top: 50%;
		transform: translateY(-50%);

		width: 0;
		height: 0;
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-top: 5px solid #333; 
	}
}